.header {
    position: relative;
    overflow: visible;
    width: 100%;
    max-width: 1920px;
    margin: auto;
}
.header.single .fwdr3dcov-menu-icon.white.vector .fwdr3dcov-icon {
    color: #111;
}
.header.single .holder {
    width: calc(100% - 40px);
    text-align: center;
    max-width: 1000px;
    margin: auto;
}
.header.single h1 {
    font-size: 54px;
    line-height: 63px;
    margin: 168px 0 16px;
    color: #e20b66;
}
.header.single p {
    font-size: 14px;
    line-height: 22px;
    max-width: 800px;
    margin: auto;
    color: #170136;
}
.header.single p a {
    background-image: linear-gradient(#170136 calc(100% - 1px), #170136 1px);
    border-bottom: 1px solid rgba(23, 1, 54, 0.3);
    color: #170136;
}
.header.single #myDiv,
.header.single #myDiv2 {
    margin: 20px auto 158px;
}
.header.single .api {
    position: relative;
    z-index: 9999;
    text-align: center;
    margin: -100px 0 100px;
}
.header.single .api button {
    font-family: Roboto, Arial !important;
    text-transform: uppercase;
    font-weight: bold;
    border: 2px solid #111;
    border-radius: 13px;
    cursor: pointer;
    padding: 6px 20px 6px;
    margin: 0 10px 10px 0;
    background: #fff;
    transition: all 0.25s ease-out;
}
.header.single .api button:hover {
    color: #fff;
    border-color: #e20b66;
    background: #e20b66;
}
.header.single .api button:last-child {
    margin-right: 0;
}
.header.single .fwdr3dcov-title {
    font-size: 18px;
    line-height: 21px;
}
.header.single .fwdr3dcov-title {
    font-size: 18px;
    line-height: 27px;
    color: #ffffff;
}
.header.single .fwdr3dcov-desc {
    font-size: 14px;
    line-height: 19px;
    color: #e9e9e9;
}
.header.single .fwdr3dcov-caption.white.in .fwdr3dcov-desc {
    color: #e9e9e9;
}
.header.single .fwdr3dcov-caption.white.in .fwdr3dcov-desc a {
    background-image: linear-gradient(#fff calc(100% - 1px), #fff 1px);
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    color: #fff;
}
.header.single .pots-single {
    height: 565px;
    margin: 50px auto 230px;
}
.header.single .pots-single .fwdr3dcov-title {
    color: #170136;
}
.header.single .pots-single .fwdr3dcov-desc {
    color: #564e61;
}

.pots {
    position: relative;
    overflow: visible;
    z-index: 6;
}
.pots .holder {
    width: calc(100% - 40px);
    overflow: hidden;
    position: relative;
    z-index: 7;
    max-width: 1494px;
    border-radius: 30px;
    box-sizing: border-box;
    text-align: center;
    background: url("../assets/home-car-bk.png") #fff no-repeat 50%;
    background-size: cover;
    box-shadow: 0px 4px 68px rgba(47, 0, 86, 0.29);
    margin: 40px auto 0;
    padding: 104px 20px 0;
}
.pots h1 {
    font-size: 54px;
    line-height: 64px;
    color: #170136;
}
.pots h1 span {
    font-weight: bold;
    color: #e20b66;
}
.pots h4 {
    font-size: 18px;
    line-height: 21px;
    margin: 18px 0 72px;
    color: #564e61;
}
.pots #pots {
    margin: -100px auto 0;
}
.pots #pots .fwdr3dcov-large-prev-button,
.pots #pots .fwdr3dcov-large-next-button {
    top: 33px !important;
}
.pots .u3dcar {
    font-size: 10px;
    line-height: 12px;
    letter-spacing: 1em;
    text-transform: uppercase;
    margin: 43px 0 0;
    padding-bottom: 20px;
    color: #170136;
}
.pots .bk {
    position: absolute;
    top: 116px;
    width: 100%;
    height: 1500px;
    background: #f6f1fa;
}
.fwdr3dcov-title.pot {
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
    margin-top: 25px !important;
    color: #170136;
}
.fwdr3dcov-desc.pot {
    font-style: italic;
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
    color: #564e61;
}
.fwdr3dcov-desc.pot a {
    display: inline-block;
    font-weight: bold;
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
    font-style: normal;
    border-radius: 18.5px;
    border: none !important;
    padding: 10px 23px 9px;
    margin: 20px 0 0;
    background: #e20b66 !important;
    color: #ffffff !important;
}
.fwdr3dcov-desc.pot a:hover {
    background: #fc2a83 !important;
}
.fwdr3dcov {
    overflow: visible !important;
}